{
	"dataSummary": "汇总数据",
	"updateTime": "更新时间",
	"todayPurchaseCount": "今日入库订单数",
	"purchaseCount": "采购订单总数",
	"yesterday": "昨日",
	"todayPurchaseSale": "今日入库金额数",
	"purchaseTotal": "采购总额(元)",
	"todaySellCount": "今日出库订单数",
	"sellCount": "销售订单总数",
	"todaySellSale": "今日出库金额数",
	"salesTotal": "销售总额(元)",
	"agentMatters": "代办事项",
	"waitApprovePurchase": "采购待入库数",
	"waitInventoryPurchase": "食堂待出库数",
	"waitReturnPurchase": "采购退货待审核数",
	"waitSellOrder": "食堂退货待审核数",
	"waitDeliveryOrder": "采购退货待出库数",
	"waitReturnOrder": "食堂退货待入库数"
}